{
	"104000532_0": "\"Thanks for finally coming closer!\"",
	"104000532_1": "\"You're in such a rush to break out your big guns that you've exposed your behind!\"",
	"104000532_2": "\"I'm sorry, who's exposing who's behind now?\"",
	"104000532_3": "\"Huh?!\"",
	"104000532_4": "\"Grrraaaaahhhh!\"",
	"104000532_5": "\"Oof!\"",
	"104000532_6": "\"Unite three inner and outer harmonies each to make your fist a six-harmony spear! Movies have all the answers!\"",
	"104000532_7": "\"Huh? A wall?\"",
	"104000532_8": "\"How crude of you to call my blade a mere wall.\"",
	"104000532_9": "\"Great, the traffic lights are flashing in my face now.\"",
	"104000532_10": "\"That's enough rogue antics for. Return at once.\"",
	"104000532_11": "\"Ngh! ...Guess that's that, then.\"",
	"104000532_12": "\"I'll be wearing a newly tailored dress to the next ball. Please do look forward to it. Bye-bye!\"",
	"104000532_13": "\"Thank you.\"",
	"104000532_14": "\"Oh, not at all.\"",
	"104000532_15": "\"I'll go grab some water!\"",
	"104000532_16": "\"Wait up, Kiri-chan! I'll go with you!\"",
	"104000532_17": "\"Heheh. They're so full of youth.\"",
	"104000532_18": "\"You're not injured, are you, ma'am?\"",
	"104000532_19": "\"I'm fine. But you must be exhausted, dear. All my dawdling must have put you through quite the trouble.\"",
	"104000532_20": "\"Not at all. If we had the power to protect you, ma'am, then you wouldn't have—\"",
	"104000532_21": "\"Ah, yes. Since you're here, have a tomato. You haven't had one yet.\"",
	"104000532_22": "\"I'm... not too fond of tomatoes, actually.\"",
	"104000532_23": "\"But I guess a little bite won't hurt...\"",
	"104000532_24": "\"It's sweet! It's almost like a fruit!\"",
	"104000532_25": "\"The trick to growing delicious tomatoes is to raise them in a harsh environment.\"",
	"104000532_26": "\"Wait until the last moment to give them water, and their natural sweetness blossoms.\"",
	"104000532_27": "\"Won't the harshness cause the tomatoes to wither?\"",
	"104000532_28": "\"You mustn't go too soft on your tomatoes. The best harvests are the ones that endure all the hardship.\"",
	"104000532_29": "\"Hardship, huh...\"",
	"104000532_30": "\"Tomatoes and people are much more similar than you'd think.\"",
	"104000532_31": "\"The decryption process is moving very slowly.\"",
	"104000532_32": "\"Commander, incoming transmission from Kamakura.\"",
	"104000532_33": "\"They're contacting us directly? Very well, put them through.\"",
	"104000532_34": "\"Putting it onscreen, sir.\"",
	"104000532_35": "\"Pathetic. Not only did you allow your perimeter to be infiltrated, you didn't even finish the enemy off.\"",
	"104000532_36": "\"Both were due to my carelessness, sir. I have no excuse.\"",
	"104000532_37": "\"We're allowing the U.N. to use our HQ to indebt them to us, but we cannot allow our soil to be violated.\"",
	"104000532_38": "\"Of course.\"",
	"104000532_39": "\"Do not allow these barbarians to trample our homeland any further.\"",
	"104000532_40": "\"I can't blame him for being in a foul mood.\"",
	"104000532_41": "\"Commander, if the enemy followed us all the way here to Matsushiro, what could they be after?\"",
	"104000532_42": "\"They're either after the Val Verde documents, or are looking to settle things with the wielders. Or maybe...\""
}